recovery:
  state:
    round: 291
    hash: "e854925c0e45edf966e400dcdc5e6296bb7f93b1c8e14103671041fe631f14ebbd13748369d02a032e8145bff34c2def"
    timestamp: "2025-12-02T01:05:00.074110Z"
  bootstrap: null
  package: null
  stream: null
